body {
  background-image: url("https://rgocasino-s3.s3-ap-southeast-1.amazonaws.com/images/bg/rgocasino_background.jpg");
  font-size: 16px;
  background-size: cover;
  background-attachment: fixed;
  color: #444;
  font-family: sans-serif;
  background-repeat: no-repeat;
}
#textreg {
  color: #c2c2c2;
  font-size: 20px;
  text-decoration: none;
  text-align: center;
  padding: 20px 0;
  display: block;
  position: relative;
  transition: all 0.3s ease;

}
.content {
  width: 80%;
  margin: 10px auto;
}

#menu-nav {
  max-width: 1000px;
  margin: 10px auto;
  background-color: #050505;
  border-radius: 4px;
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.3);
}

#navigation-bar ul {
  border-radius: 4px;
  overflow: hidden;
}
#navigation-bar li {
  float: left;
  width: 14%;
}
#navigation-bar li:hover a::before {
  right: 0;
  left: 0;
}
#navigation-bar a {
  color: #848484;
  font-size: 20px;
  text-decoration: none;
  text-align: center;
  padding: 20px 0;
  display: block;
  position: relative;
  transition: all 0.3s ease;
}
#navigation-bar a:hover {
  color: #e74c3c;
}
#navigation-bar a::before {
  content: "";
  transition: all 0.4s ease-in-out;
  position: absolute;
  right: 50%;
  left: 50%;
  bottom: 0;
  height: 2px;
  background-color: #e74c3c;
}
#navigation-bar a:hover::before {
  right: 0;
  left: 0;
}

li {
  list-style: none;
}

div.badan {
  background-color: #0b1c2e;
  border-radius: 5px;
  border: 1px solid #0b1c2e;
  margin-bottom: 10px;
}

div.halaman {
  text-align: center;
  padding: 30px 20px;
}




